<form class="form-common" action="<?= $this->baseUrl() ?>/verifications/age-verification/comment" method="post" class="form">
<div>
	<div class="inner">
		<label for="text">Text</label>
		<input type="hidden"  name="id" value="<?= $this->id ?>" />
		<textarea name="comment" class="txt" cols="50" rows="5"><?= $this->comment ?></textarea>
	</div>
	
	<div class="clear"></div>
</div>
</form>